body
{
   background-color: #FFE4C4;
   background-image: url('images/colour_bkgrnd.png');
   background-repeat: repeat-x;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #FF6820;
   text-decoration: underline;
}
a:visited
{
   color: #A52A00;
}
a:active
{
   color: #FFAD5B;
}
a:hover
{
   color: #8B0000;
   text-decoration: underline;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border-width: 0;
   transform: rotate(12deg);
   transform-origin: 50% 50%;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border-width: 0;
   transform: rotate(341deg);
   transform-origin: 50% 50%;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border-width: 0;
   transform: rotate(15deg);
   transform-origin: 50% 50%;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Marquee1 
{
   background-color: transparent;
   background-image: url('images/colour_Marquee1_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid transparent;
   border-radius: 0px;
   overflow-y: hidden;
   padding: 0;
   margin: 0;
   text-align: center;
   box-shadow: 4px 4px 5px #666666;
}
#wb_Marquee1 div
{
   text-align: center;
}
#wb_Marquee1
{
   overflow: hidden;
   position: relative;
}
#Marquee1
{
   position: absolute;
   width: 100%;
   height: 100%;
   margin: 0;
   padding: 0;
   animation: Marquee1-marquee 5000ms linear 1 forwards;
}
@keyframes Marquee1-marquee
{
   0%
   {
   transform: translateX(100%);
   }
   100%
   {
   transform: translateX(-0%);
   }
}
#wb_Marquee1:hover #Marquee1
{
   animation-play-state: paused;
}
#Line1
{
   border-color: #A52A00;
   border-style: solid;
   border-bottom-width: 7px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
   box-shadow: 2px 2px 3px #666666;
}
#MenuBar1
{
   background-color: transparent;
   border: 1px solid #0D6EFD;
}
.MenuBar1SubMenu
{
   background-color: transparent;
   border: 1px solid #0D6EFD;
   position:	absolute;
   visibility: hidden;
   overflow: visible;
   z-index: 100;
}
.MenuBar1SubMenuTable
{
   cursor: default;
   border: 0;
   padding: 0;
}
.MenuBar1SubMenuTable tr
{
   margin: 0;
   padding: 0;
}
.MenuBar1Menu
{
   background-color: transparent;
   margin: 0 0px 0 0px;
   border-spacing: 0 0px;
   padding: 0;
}
.MenuBar1MenuOuter
{
   background-color: transparent;
   border: 0px solid #0D6EFD;
}
.MenuBar1Menu tr
{
   margin: 0;
   padding: 0;
}
.MenuBar1MainItem .MenuBar1MainItemLeft,
.MenuBar1MainItem .MenuBar1MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MainItem .MenuBar1MainItemText, 
.MenuBar1MainItem .MenuBar1MainItemText a,
.MenuBar1MainItem .MenuBar1MainFolderText,
.MenuBar1MainItem .MenuBar1MainFolderText a
{
   background-color: #0D6EFD;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #0D6EFD;
   border-right: 0px solid #0D6EFD;
   border-top: 0px solid #0D6EFD;
   border-left: 0px solid #0D6EFD;
   padding: 4px 6px 4px 6px;
   vertical-align: middle;
}
.MenuBar1MainItem .MenuBar1MainItemRight,
.MenuBar1MainItem .MenuBar1MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MainItemHover .MenuBar1MainItemLeft,
.MenuBar1MainItemActive .MenuBar1MainItemLeft,
.MenuBar1MainItemHover .MenuBar1MainFolderLeft,
.MenuBar1MainItemActive .MenuBar1MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MainItemHover .MenuBar1MainItemText,
.MenuBar1MainItemActive .MenuBar1MainItemText,
.MenuBar1MainItemHover .MenuBar1MainItemText a,
.MenuBar1MainItemActive .MenuBar1MainItemText a,
.MenuBar1MainItemHover .MenuBar1MainFolderText,
.MenuBar1MainItemActive .MenuBar1MainFolderText,
.MenuBar1MainItemHover .MenuBar1MainFolderText a,
.MenuBar1MainItemActive .MenuBar1MainFolderText a
{
   background-color: #0B5ED7;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 1px solid #0A58CA;
   border-right: 1px solid #0A58CA;
   border-top: 1px solid #0A58CA;
   border-left: 1px solid #0A58CA;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar1MainItemHover .MenuBar1MainItemRight,
.MenuBar1MainItemActive .MenuBar1MainItemRight,
.MenuBar1MainItemHover .MenuBar1MainFolderRight,
.MenuBar1MainItemActive .MenuBar1MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItem .MenuBar1MenuItemLeft,
.MenuBar1MenuItem .MenuBar1MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItem .MenuBar1MenuItemText, 
.MenuBar1MenuItem .MenuBar1MenuItemText a,
.MenuBar1MenuItem .MenuBar1MenuFolderText,
.MenuBar1MenuItem .MenuBar1MenuFolderText a
{
   background-color: #0D6EFD;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   line-height: 16px;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #0D6EFD;
   border-top: 0px solid #0D6EFD;
   border-right: 0px solid #0D6EFD;
   border-left: 0px solid #0D6EFD;
   padding: 4px 6px 4px 6px;
   vertical-align: middle;
}
.MenuBar1MenuItem .MenuBar1MenuItemRight,
.MenuBar1MenuItem .MenuBar1MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemLeft, 
.MenuBar1MenuItemActive .MenuBar1MenuItemLeft,
.MenuBar1MenuItemHover .MenuBar1MenuFolderLeft,
.MenuBar1MenuItemActive .MenuBar1MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemText,
.MenuBar1MenuItemActive .MenuBar1MenuItemText,
.MenuBar1MenuItemHover .MenuBar1MenuItemText a,
.MenuBar1MenuItemActive .MenuBar1MenuItemText a,
.MenuBar1MenuItemHover .MenuBar1MenuFolderText,
.MenuBar1MenuItemActive .MenuBar1MenuFolderText,
.MenuBar1MenuItemHover .MenuBar1MenuFolderText a,
.MenuBar1MenuItemActive .MenuBar1MenuFolderText a
{
   background-color: #0B5ED7;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 1px solid #0A58CA;
   border-top: 1px solid #0A58CA;
   border-right: 1px solid #0A58CA;
   border-left: 1px solid #0A58CA;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemRight,
.MenuBar1MenuItemActive .MenuBar1MenuItemRight,
.MenuBar1MenuItemHover .MenuBar1MenuFolderRight,
.MenuBar1MenuItemActive .MenuBar1MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1SubMenu td,
.MenuBar1Menu td,
.MenuBar1Menu tr
{
   vertical-align: middle;
}
.MenuBar1MenuSplitText div
{
   height: 1px;
   padding: 0;
   background-color: #FFFFFF;
   overflow: hidden;
}
.MenuBar1MenuItem .MenuBar1MenuSplitLeft
{
   height: 7px;
   padding: 0;
}
.MenuBar1MenuItem .MenuBar1MenuSplitText
{
   background-color: #0D6EFD;
   height: 7px;
   padding: 0 6px 0 6px;
}
.MenuBar1MenuItem .MenuBar1MenuSplitRight
{
   height: 7px;
   padding: 0;
}
.MenuBar1MainSplitText div
{
   background-color: #FFFFFF;
   height: 1px;
   padding: 0;
   overflow: hidden;
}
.MenuBar1MainItem .MenuBar1MainSplitLeft 
{
   height: 9px;
   padding: 0;
}
.MenuBar1MainItem .MenuBar1MainSplitText
{
   background-color: #0D6EFD;
   height: 9px;
   padding: 0;
}
.MenuBar1MainItem .MenuBar1MainSplitRight
{
   height: 9px;
   padding: 0;
}
.MenuBar1MainItem
{
   vertical-align: middle;
}
.MenuBar1HorizontalSplit
{
   border-right: 0 solid #8080FF;
   border-left: 0 solid #8080FF;
   width: 17px;
   background-color: #0D6EFD;
   padding: 3px 0 3px 0;
   vertical-align: middle;
   text-align: center;
   text-decoration: none;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-style: normal;
}
.MenuBar1MainItem, .MenuBar1MainItemHover, .MenuBar1MainItemActive,
.MenuBar1MenuItem, .MenuBar1MenuItemHover, .MenuBar1MenuItemActive
{
   white-space: nowrap;
}
.MenuBar1SpacerDiv
{
   background: transparent;
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 1px;
}
#wb_MenuBar1
{
}
#wb_MenuBar1:hover
{
   z-index: 1111 !important;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border-top-width: 17px;
   border-right-width: 17px;
   border-bottom-width: 20px;
   border-left-width: 17px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #FFFFFF;
   border-right-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
   border-left-color: #FFFFFF;
   border-image-source: url('images/cupertino%2d1.png');
   border-image-slice: 17 17 20 17;
   border-image-width: 17px 17px 20px 17px;
   border-image-repeat: stretch;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: url('images/colour_Text2_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 0px solid #D2B48C;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#Line2
{
   border-color: #8B0000;
   border-style: solid;
   border-bottom-width: 3px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#Line3
{
   border-color: #8B0000;
   border-style: solid;
   border-bottom-width: 3px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border-width: 0;
   transform: rotate(14deg);
   transform-origin: 50% 50%;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Line4
{
   border-color: #8B0000;
   border-style: solid;
   border-bottom-width: 3px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border-width: 0;
   transform: rotate(347deg);
   transform-origin: 50% 50%;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border-width: 0;
   transform: rotate(14deg);
   transform-origin: 50% 50%;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border-width: 0;
   transform: rotate(351deg);
   transform-origin: 50% 50%;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border-width: 0;
   transform: rotate(339deg);
   transform-origin: 50% 50%;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border-width: 0;
   transform: rotate(343deg);
   transform-origin: 50% 50%;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image12
{
   vertical-align: top;
}
#Image12
{
   border-width: 0;
   transform: rotate(343deg);
   transform-origin: 50% 50%;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image13
{
   vertical-align: top;
}
#Image13
{
   border-width: 0;
   transform: rotate(9deg);
   transform-origin: 50% 50%;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: url('images/colour_Text1_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
